Dear Yahoo
Shareholder

Yahoo is driving toward a
dramatic business transformation.
Yahoos Board of Directors and executive team are
committed to delivering shareholder value through
sustained growth. In 2012, our leadership team
began a multiyear transformation to return an iconic
company to greatness, shifting from a declining
desktop strategy to a mobile-first strategy that has
already yielded significant results. Our strategy to
reinvent our business has made Yahoo one of the top
three players in mobile, and were just getting started.
In 2014, our global user base across search,
communications, and digital content grew to more
than 1 billion monthly active usersmore than
575 million of whom visited us on a mobile device.
As an advertising-driven business, weve continued
to build and modernize our ad offerings with Yahoo
Gemini, Yahoo Ad Manager Plus, BrightRoll and Flurry.
These strategic investments, a mixture of organic
growth and acquisitions, have created a strong
foundation for growth. They not only bring us to
parity with the competition, but propel us to industryleading
positions in areas including mobile analytics
and video advertising.
An Update on Our Progress
Yahoo is driving toward a dramatic business
transformation. Online advertising technology moves
incredibly quickly. Our strategy has focused on mobile,
video, native and social (aka Mavens), the fastestgrowing
areas of digital advertising. Before 2012,
Mavens offerings did not contribute meaningfully
to Yahoo. In 2014, however, our Mavens offerings
generated more than $1.1 billion of GAAP revenue. In
just two years, we created more than a billion dollars
of new annual revenue, with robust further growth
expected in 2015. We are keenly focused on revenue
growth, both new and mature. Our approach has been
to stabilize our legacy businesses while offsetting their
natural maturation and declines with growth from
these areas of new investment.
 Mobile: In 2014, mobile monthly active users
continued to show strong growth and reached
575 million users, one of the largest mobile
audiences globally. In terms of mobile monetization,
we reported $768 million in mobile GAAP revenue
in 2014.
 Video: Through partnerships with Good Morning
America and Live Nation, as well as Yahoo original
shows, we continue to offer top-tier video content
that deeply engages our users. Additionally, we
are reinventing our large legacy display business
to better connect marketers with users. Our Q4
acquisition of BrightRoll instantly lets us serve more
video ads and reach more users than any other
platform. BrightRoll revenue exceeded $100 million
in 2014, with solid growth expected this year.
 Native: Yahoo Geminis native ads have become
essential to Yahoos transformation in digital
advertising. We saw nearly $300 million of GAAP
revenue in 2014 on Yahoo Gemini native ads, with
solid growth of more than 32% quarter-over-quarter
in Q4.
 Social: Tumblr continues to grow faster than almost
any other social network, with an audience of more
than 460 million people each month. And mobile app
usage continues to drive growth, with mobile app
users up 32% year-over-year. As a result, 75 of the
Ad Age top 100 already have a presence on Tumblr.
Our search business has shown strong growth.
We signed a five-year strategic partnership with
Mozilla in November 2014 that made Yahoo the
default search provider for Firefox in the U.S. In Q4
2014, we saw an 18% search-click-driven revenue
growth, 10% year-over-year increase in paid clicks,
and a 7% year-over-year price-per-click growth.
Overall in 2014, we delivered $3.382 billion of gross
search revenue, which maps to $1.793 billion in GAAP
revenue and $1.784 billion in ex-TAC revenue.
YHOO shares have outperformed peers and the
S&P 500. Yahoos shareholder return since July 2012
has been 182%, exceeding the shareholder returns of
many of our Internet peers. During this time, Yahoos
share price has nearly tripled, from $15.65 on July 16,
2012, to $44.13 as of April 1, 2015.
We have a strong track record of creating
shareholder value. In early 2015, the board authorized
a tax-efficient plan to pursue a spin-off of all of
our remaining holdings in Alibaba Group, valued
at $32 billion based on the closing price of Alibaba
on April 1, 2015, into a newly formed company. The
spin-off, expected to be completed in Q4 of 2015,
maximizes value and tax-efficiency exclusively for
Yahoos shareholders.
This spin-off is in addition to the $9.1 billion of shares
repurchased from July 2012 through the end of
2014. Our board and management team will have
returned, post-spin, more than $40 billion of value to
our shareholders, a historic amount for a company of
any size. Ultimately, including a total of $9.8 billion
of shares repurchased by Yahoo from Q2 2012
through Q1 2015, more than 97% of the value from
our Alibaba investment will have been returned to
shareholders post-spin.
We continue to deliver operational excellence.
Our leadership team continues to reprioritize
resources, shutter older products and businesses,
and consolidate locations. Over the past two years
alone, we closed 15 offices and sunset more than
75 products and services. Operational excellence is
critical, and we will continue to execute on efficiencies
we find on an ongoing basis, especially those that fuel
growth and enhance profitability.
We take a disciplined, focused approach to M&A.
The Internet sector is incredibly competitive and
acquisitive; that said, weve been prudent in our
approach. Over the past 30 months, we allocated
$2.1 billion to M&A compared with the $9.1 billion
in capital returned to shareholders through share
repurchases; it is noteworthy that we have funded all
our M&A activity to date through organic means. Our
M&A strategy focuses on three principal categories
talent acquisitions, building-block acquisitions,
and larger strategic acquisitionsand our strategy
is working.
We believe Yahoo is on the path toward a successful
transformationone in which improved products
and operations, prudent investments, and thoughtful
allocation of capital drive growth for all our investors.
We are determined to press forward with purpose,
with vigor, and with determination to bring Yahoo
back to iconic greatness and generate strong returns
for you.
Were confident we are on that path, and we
thank you for your continued support and belief in
Yahoos renaissance.
Marissa A. Mayer
CEO & President, Yahoo
David Filo
Co-founder & Chief Yahoo